package de.ivu.elect.business.ergebnis.control;

import de.ivu.elect.business.ergebnis.entity.Stimmen;

public class LasseAllesDurchStimmenFilter implements StimmenFilter {

  public static final LasseAllesDurchStimmenFilter INSTANCE = new LasseAllesDurchStimmenFilter();

  @Override
  public boolean isBetrachteStimmen(Stimmen stimmen) {
    return true;
  }
}
